@charset "utf-8";

/* -----------------------------------------------
	BASE_STYLE
-------------------------------------------------- */
html {height:100%;box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, input, textarea,
p, blockquote, th, td{margin:0;padding:0;}
a {outline: none; color:#0055AC;}
img { border:none }
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
body{
	width:100%;
	height:100%;
	font-size:15px;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	overflow:hidden;
}

/* tooltip */
.tooltip1 {
    position: relative;
	display: inline-block;
	cursor: pointer;
	background: linear-gradient(transparent 60%, #f19ec2 60%);
}
.description1 {
    position: absolute;
	z-index: 1;
	top: 7px;
	right: 110%;
	visibility: hidden;
	white-space: nowrap;
	padding: 0.3em 0.5em;
	transition: opacity 1s;
	text-align: center;
	opacity: 0;
	color: black;
	border-radius: 6px;
	background-color: white;
}
.tooltip1:hover .description1{
	visibility: visible;
	opacity: 1;
}
